/* GNB : 2depth */
.shopping_category_2depth {height:48px; width:1300px;}
.shopping_category_2depth .home_category_list {display:flex; margin-top:12px; list-style:none; float:left;}  
.shopping_category_2depth .home_category_list li {margin-right:15px; text-align:center;}
.shopping_category_2depth .home_category_list li a {color:#3b3b3b;}
.shopping_category_2depth .home_category_list li a:hover {font-weight:500;}
.shopping_category_2depth .home_category_list .menu_all {width:60px; font-weight:500; background:url(http://anolzzang.com/assets/img/menu_line_y.gif) no-repeat right center;}

@media (max-width: 767px){
  .shopping_category_2depth {display: none;}
}

/* section 2 : 오늘의 상품 한눈에 보기 */
.shopping_today .home_title {font-size:24px; margin-top:66px; margin-bottom:14px; width:1300px;}
.shopping_today .home_title2 {font-size:18px; margin-top:26px; margin-bottom:24px; width:1300px;}
.shopping_today .today_tab {display:flex; justify-content:center; font-size:16px; font-weight:100; margin-bottom:24px; width:1300px;}
.shopping_today .today_tab img {display:inline-block; width:20px; height:20px;}
.shopping_today .today_tab ul {display:flex; list-style:none;}  
.shopping_today .today_tab li {margin:-2px 15px; cursor:default;} 
.shopping_today .today_tab span {font-size:12px; margin-top:-2px; color:#cfcfcf;}
.shopping_today .today_tab .tab_active {color:#74D5C5; font-weight:500;}
.shopping_today ul {padding:0; list-style:none;}
.shopping_today .today_list {display:flex; justify-content:space-between; flex-wrap:nowrap;}
.shopping_today .today_item {
		display:flex;  width:100%; height: 29%;  margin: 0 24px 19px 0; 
/*		border:1px solid #c8c8c8; */
border-radius:5px; 
}
.shopping_today .today_item_img {width:34%; margin-right:20px; }
.shopping_today .today_item_img img{width:100%;  height:100%;  margin-right:19px;border-radius:5px;}
.shopping_today .today_item .item_brand {font-size:12px; color: #797979; height:22px;}
.shopping_today .today_item .item_area {font-size:12px; height:20px;  color:#8B8B8B; line-height:1.3em; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.shopping_today .today_item .item_title {font-size:14px; height:44px; line-height:1.3em; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.shopping_today .today_item .it_tag {font-size:14px; height:148px; line-height:1.3em; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.shopping_today .today_item .it_basic {font-size:14px; height:auto; min-height: 40px; line-height:1.3em; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.shopping_today .today_item .price_discount_bar {margin-top:10px; height:30px; width:100%; }
.shopping_today .today_item .item_price_value {display:inline-block; font-size:20px; font-weight:bold;}
.shopping_today .today_item .item_base_price {display: inline-block; text-decoration: line-through; color: #797979; font-size: 14px;}
.shopping_today .today_item .item_discount {float:right; display:inline-block; color:#E42544; font-size:20px; font-weight:bold;}
.shopping_today .today_item .shopping_tag {display:flex; height:18px;}
.shopping_today .today_item .shopping_tag i{margin: 5px 5px 0 0;}
.shopping_today .today_item .shopping_tag img {width:auto; height:18px; margin-right:4px;}
.shopping_today .mobile_prev_next {display:none;}
.shopping_today .owl-nav {display:none;}
.shopping_today .owl-dots {display:none;}

@media (max-width: 767px){
  .today_list_row{ width:100%;   overflow: hidden;}
  .shopping_today_mo { position:relative; width:100vw; left:50%; right:50%; margin-left:-50vw; margin-right:-50vw; }  
  .shopping_today .home_title {margin-top:48px; margin-bottom:1px; font-size:16px; width: 100%; text-align: center;}
  .shopping_today .home_title2 {margin-top:1px; margin-bottom:12px; font-size:14px; width: 100%;}
  .shopping_today .today_tab {font-size:13px; width:100%; margin-bottom:5px;}
  .shopping_today .today_tab li {margin:-2px 10px;} 
  .shopping_today .today_item {padding:10px; width: auto; min-width: auto; height:auto; margin:0px 0 10px 0;}
  .shopping_today .today_item_img img {width:110px; height:110px; margin-right:12px;}
  .shopping_today .today_info_wrap {max-width:360px;}
  .shopping_today .today_item .item_brand {font-size:12px; height:18px;}
  .shopping_today .today_item .item_title {font-size:13px; height:16px;}
  .shopping_today .today_item .it_basic {font-size:13px; height:50px;}
  .shopping_today .today_item .price_discount_bar {height:24px; width:100%;  }
  .shopping_today .today_item .item_price_value {font-size:15px;}
  .shopping_today .today_item .item_base_price {font-size:12px;}
  .shopping_today .today_item .item_discount {font-size:15px;}
  .shopping_today .today_item .shopping_tag img {height:16px;}
}

/* section 3 : 아놀짱딜 */
.shopping_zzangdeal_m {display:none;}
.shopping_zzangdeal_01 .zzangdeal_title_wrap {position:relative; margin:66px 0 100px 0; padding-top:36px; background-color:#F5D96F; height:230px; width:1300px;}
.shopping_zzangdeal_02 .zzangdeal_title_wrap {position:relative; margin:66px 0 100px 0; padding-top:36px; background-color:#F5D96F; height:230px; width:1300px;}
.shopping_zzangdeal_03 .zzangdeal_title_wrap {position:relative; margin:66px 0 100px 0; padding-top:36px; background-color:#F5D96F; height:230px; width:1300px;}
.shopping_zzangdeal .home_title {position:absolute; left:50px; font-size:24px; margin-bottom:24px;}
.shopping_zzangdeal .home_title span {font-size:13px;}
.shopping_zzangdeal .countdown {position:absolute; right:320px; top:44px; font-size:20px; font-weight:500;}
.shopping_zzangdeal .countdown_clock {position:absolute; right:50px; top:42px; font-size:42px; font-weight:bold;}
.shopping_zzangdeal_01 .zzangdeal_item_wrap {position:relative; padding:24px; margin:-210px auto 0; background-color:#fff; width:980px;}
.shopping_zzangdeal_02 .zzangdeal_item_wrap {position:relative; padding:24px; margin:-210px auto 0; background-color:#fff; width:980px;}
.shopping_zzangdeal_03 .zzangdeal_item_wrap {position:relative; padding:24px 49px; margin:-210px auto 0; background-color:#fff; width:980px;}
.shopping_zzangdeal .shopping_zzangdeal ul {padding:0; list-style:none;}
.shopping_zzangdeal .zzangdeal_list {display:flex; flex-wrap:nowrap; padding:0;}
.shopping_zzangdeal_01 .zzangdeal_item {position:relative; display:flex; margin:0 auto;}
.shopping_zzangdeal_02 .zzangdeal_item {position:relative; display:flex;}
.shopping_zzangdeal_03 .zzangdeal_item {position:relative; display:flex; flex-direction:column;}
.shopping_zzangdeal .zzangdeal_item .tag_deal {position:absolute;}
.shopping_zzangdeal_01 .zzangdeal_item_img img {width:185px; height:185px; margin-right:15px;}
.shopping_zzangdeal_02 .zzangdeal_item_img img {width:185px; height:185px; margin-right:15px;}
.shopping_zzangdeal_03 .zzangdeal_item_img img {width:240px; height:240px;}
.shopping_zzangdeal_01 .zzangdeal_info_wrap {position:relative; padding-top:10px; width:600px;}
.shopping_zzangdeal_02 .zzangdeal_info_wrap {position:relative; padding-top:10px; width:240px;}
.shopping_zzangdeal_03 .zzangdeal_info_wrap {position:relative; padding-top:10px; width:240px; height:185px;}
.shopping_zzangdeal_02 .zzangdeal_line {margin:0 24px;}
.shopping_zzangdeal_03 .zzangdeal_line {margin:0 40px;}
.shopping_zzangdeal_03 .zzangdeal_line img {width:1px; height:426px;}
.shopping_zzangdeal .zzangdeal_item .item_brand {font-size:12px; color:#797979;}
.shopping_zzangdeal .zzangdeal_item .item_title {font-size:14px; line-height:1.3em; overflow:hidden; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:2;  -webkit-box-orient:vertical;}
.shopping_zzangdeal .zzangdeal_item hr {position:absolute; bottom:14px; width:100%;}
.shopping_zzangdeal .zzangdeal_item .item_price_value {position:absolute; bottom:50px; display:inline-block; font-size:22px; font-weight:bold;}
.shopping_zzangdeal .zzangdeal_item .item_base_price {position:absolute; bottom:72px; text-decoration:line-through; color:#797979; font-size:16px;}
.shopping_zzangdeal .zzangdeal_item .item_discount {position:absolute; bottom:56px; right:0; display:inline-block; color:#E42544; font-size:38px; font-weight:bold;}
.shopping_zzangdeal .zzangdeal_item .item_discount span {font-size:30px;}
.shopping_zzangdeal .zzangdeal_item .zzangdeal_tag {position:absolute; bottom:0;}
.shopping_zzangdeal .zzangdeal_item .zzangdeal_tag_text {display:inline-block; padding:0 10px; background-color:#e8e8e8; border-radius:20px; color:#797979; font-size:11px;}

@media (max-width: 767px){
  .shopping_zzangdeal {display:none;}
  .shopping_zzangdeal_m {display:block; position:relative; width:100vw; left:50%; right:50%; margin-left:-50vw; margin-right:-50vw;}
  .shopping_zzangdeal_m .zzangdeal_title_wrap {position:relative; margin-top:28px; padding:32px 16px; background-color:#F5D96F; width:100%; height:270px; z-index:1;}
  .shopping_zzangdeal_m .home_title {font-size:18px; margin-bottom:10px; line-height:1;}
  .shopping_zzangdeal_m .home_title span {margin-bottom:10px; font-size:11px;}
  .shopping_zzangdeal_m .countdown {margin-bottom:10px; font-size:14px; font-weight:500;}
  .shopping_zzangdeal_m .countdown_clock {font-size:40px; font-weight:bold;}
  .shopping_zzangdeal_m .zzangdeal_item_wrap {position:relative; margin:-100px auto 0; padding:14px 14px 0 14px; background-color:#fff; width:90%; z-index:2;}
  .shopping_zzangdeal_m  ul {padding:0; list-style:none; margin-bottom:0;}
  .shopping_zzangdeal_m .zzangdeal_list {display:flex; flex-wrap:wrap;}
  .shopping_zzangdeal_m .zzangdeal_item {position:relative; display:flex; margin-bottom:20px;}
  .shopping_zzangdeal_m .zzangdeal_item .tag_deal {position:absolute;}
  .shopping_zzangdeal_m .zzangdeal_item_img img {width:120px; height:120px; margin-right:15px;}
  .shopping_zzangdeal_m .zzangdeal_item .item_brand {font-size:12px; color:#797979; height:20px; margin-top:-4px;}
  .shopping_zzangdeal_m .zzangdeal_item .item_title {
    font-size:12px; line-height:1.3em; overflow:hidden; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; height:32px;}
  .shopping_zzangdeal_m .zzangdeal_item hr {width:100%; margin:4px 0;}
  .shopping_zzangdeal_m .zzangdeal_item .item_price_value {display:inline-block; font-size:16px; font-weight:bold;}
  .shopping_zzangdeal_m .zzangdeal_item .item_base_price {text-decoration:line-through; color:#797979; font-size:11px; height:16px;}
  .shopping_zzangdeal_m .zzangdeal_item .item_discount {display:inline-block; color:#E42544; font-size:24px; font-weight:bold; float:right;}
  .shopping_zzangdeal_m .zzangdeal_item .item_discount span {font-size:14px;}
  .shopping_zzangdeal_m .zzangdeal_item .zzangdeal_tag_text {display:inline-block; color:#797979; font-size:12px;}
}

/* section 5 : 금주 최다 판매 */
.shopping_best_item {background-color:#f7f7f7; width:100vw; position:relative; left:50%; right:50%; margin-left:-50vw; margin-right:-50vw;}
.shopping_best_item .best_item_wrap {width:1300px; margin:66px auto 0 auto; padding:48px 0 36px 0;}
.shopping_best_item .home_title {font-size:24px; margin-bottom:24px;}
.shopping_best_item .home_title span {color:#E42544;}
.shopping_best_item ul {padding:0; list-style:none;}
.shopping_best_item .best_item_list {display:flex; flex-wrap:nowrap;}
.shopping_best_item .best_number img {margin-right:12px; display:inline-block; width:40px; height:40px;}
.shopping_best_item .best_item {margin-right:50px;}
.shopping_best_item .best_item_img img {width:180px; height:180px;}
.shopping_best_item .best_info_wrap {position:relative; width:180px;}
.shopping_best_item .item_brand {margin-top:5px; height:18px; font-size:12px; color:#797979;}
.shopping_best_item .item_title {font-size:14px; line-height:1.3em; overflow:hidden; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; height:36px;}
.shopping_best_item .item_discount_bar {margin-top:5px;}
.shopping_best_item .item_base_price {display:inline-block; text-decoration:line-through; color:#797979; font-size:13px;}
.shopping_best_item .item_price_value {display:inline-block; font-size:16px; font-weight:bold;}
.shopping_best_item .item_discount {display:inline-block; font-size:16px; font-weight:bold; color:#E42544;}

@media (max-width: 767px){
  .shopping_best_item {margin-top:48px;} 
  .shopping_best_item .best_item_wrap {padding:32px 0 32px 16px; width:auto;}
  .shopping_best_item .home_title {font-size:18px;}
  .shopping_best_item .best_item_scroll {overflow-x:scroll; -ms-overflow-style: none; /* IE and Edge */ scrollbar-width: none; /* Firefox */}
.shopping_best_item .best_item_scroll::-webkit-scrollbar {display: none; /* Chrome, Safari, Opera*/}
  .shopping_best_item .best_number img {margin-right:5px; width:30px; height:30px;} 
  .shopping_best_item .best_item {margin-right:20px;} 
  .shopping_best_item .best_item_img img {width:140px; height:140px;}
  .shopping_best_item .best_info_wrap {width:140px;}
  .shopping_best_item .item_brand {font-size:11px;}
  .shopping_best_item .item_title {font-size:13px; height:32px;}
  .shopping_best_item .item_base_price {display:block;font-size:12px;margin-top:-4px;}
  .shopping_best_item .item_price_value {font-size:14px;}
  .shopping_best_item .item_discount {font-size:14px;}
}

  /* section 7 : 카테고리별 상품보기 */
  .shopping_category .home_title {font-size:24px; margin-top:66px; margin-bottom:24px;}
  .shopping_category .shopping_category_btn_list {display:flex; flex-wrap:nowrap; width:1300px; margin-bottom:24px;}
  .shopping_category .shopping_category_btn {display:flex; flex-direction:column; justify-content:center; margin-top:-1px; margin-left:-1px; border:1px solid #cfcfcf; height:40px; text-align:center;}
  .shopping_category .shopping_category_btn_icon {margin-top:-10px;}
  .shopping_category .shopping_category_btn_icon img {width:auto; height:60px;}
  .shopping_category .shopping_category_btn_text {  font-size:13px;}
  .shopping_category .shopping_category_btn_text .br_mo {display:none;}
  .shopping_category .shopping_category_btn_selected {border:3px solid #F5D96F;}
  .shopping_category ul {padding:0; list-style:none; margin:0;}
  .shopping_category .div_category_list {position:relative; height:1478px;}
  .shopping_category .category_list {display:flex; flex-wrap:wrap; width:1300px;}
  .shopping_category .category_item {position:relative; margin-bottom:66px; width:240px; height:375px; display:inline-block; margin-left:40px;}
  .shopping_category .category_item:nth-child(4n+1) { margin-left:0;}
  .shopping_category .category_item_img {position:relative;}  
  .shopping_category .category_item_img .tag_deal {position:absolute;}
  .shopping_category .category_item_img img {width:240px; height:240px;}
  .shopping_category .category_info_wrap .item_brand {font-size:12px; color:#797979; margin-top:3px; height:20px;}
  .shopping_category .category_info_wrap .item_title {font-size:14px; height:40px; line-height:1.3em; overflow:hidden; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
  .shopping_category .category_info_wrap .item_base_price {bottom:44px; height:22px; text-decoration:line-through; color:rgba(0,0,0,0.3); font-size:14px;}
  .shopping_category .category_info_wrap .item_price_value {display:inline-block; height:30px; font-size:20px; font-weight:bold;}
  .shopping_category .category_info_wrap .item_discount {height:22px; display: inline-block; color:#E42544; font-size:20px; font-weight:bold; float:right;}
  .shopping_category .category_info_wrap .shopping_tag {display:flex; height:18px;}
  .shopping_category .category_info_wrap .shopping_tag img {width:auto; height:18px; margin-right:4px;}
  .shopping_category .more_btn {position:absolute; bottom:0; margin-bottom:100px; padding-top:9px; width:1300px; height:44px; text-align:center; border:1px solid #cfcfcf; cursor:default;}
  .shopping_category .more_btn:hover {font-weight:500;}

  @media (max-width: 767px){
    .shopping_category .home_title {margin-top:48px; margin-bottom:18px; font-size:18px;}
    .shopping_category .shopping_category_btn_list {flex-wrap:wrap; width:100%;}
    .shopping_category .shopping_category_btn {width:25%; height:60px;}
    .shopping_category .shopping_category_btn_icon {margin-top:-4px; padding-bottom:0;} 
    .shopping_category .shopping_category_btn_icon img {height:40px;}
    .shopping_category .shopping_category_btn_text {margin-top:-6px; font-size:11px; line-height: 14px;}
    .shopping_category .shopping_category_btn_text .br_mo {display:block;}
    .shopping_category .div_category_list {height:100%;}
    .shopping_category .category_list {width:100%; justify-content:space-between;}
    .shopping_category .category_item:nth-child(2n+1) {margin-left:0;}
    .shopping_category .category_item {margin-bottom:30px; width:46%; height:auto; margin-left:0;}
    .shopping_category .category_item_img img {width:100%; height:auto;}
    .shopping_category .category_info_wrap .item_brand {font-size:12px; height:20px;}
    .shopping_category .category_info_wrap .item_title {font-size:14px; height:38px;}
    .shopping_category .category_info_wrap .item_base_price {font-size:14px; height:20px; margin-top:4px;}
    .shopping_category .category_info_wrap .item_price_value {height:28px; font-size:18px;}
    .shopping_category .category_info_wrap .item_discount {height:28px; font-size:18px; float:right;}
    .shopping_category .category_info_wrap .shopping_tag img {height:18px;}
    .shopping_category .more_btn {position:static; width:100%; margin-bottom:60px; font-size:13px;}
  }